Video Screencast Help

EV 8 and Exchange ESM

Created: 03 Nov 2009 • Updated: 21 May 2010 | 1 comment
Celtic's picture
This issue has been solved. See solution.

I see that there is no need for ESM for EV8 uless you need inherited permissions, correct? Is it supported to install ESM 2007 on EV8 or do you still need to install ESM 2003?

Thanks
p

Comments 1 CommentJump to latest comment

GeorgeM's picture

Source From the compatibility list
"Note: Exchange Management Console (the management tool with Exchange Server 2007) is currently not supported on any version of the Enterprise Vault server. To archive from Exchange Server 2007, install Exchange System Manager for Exchange Server 2003 on the Enterprise Vault server. Outlook 2003 is also still required on the Enterprise Vault server, even if all of your target Exchange servers are running Exchange Server 2007."

GM

SOLUTION